div.affiliationTimelinePanel {
        left:20px;
        right: 20px;
        top: 50px;
        bottom: 20px;
        font-size: 12px;
	padding: 0px;
        color: rgba(255,255,255,0.8);
        background-color: rgba(35,35,35,0.98);
        border: 1px solid rgba(255,255,255,0.2);
	z-index: 5900;
}
label.affiliationTimelineHeader {
	left: 5px;
	top: 5px;
        font-size: 14px;
        color: rgba(255,255,255,0.8);
}
div.affiliationTimelineChart {
	left: 5px;
	right: 5px;
	top: 60px;
	bottom: 5px;
	padding: 10px;
        color: rgba(255,255,255,0.8);
        background-color: rgba(15,15,15,0.98);
        border: 1px solid rgba(255,255,255,0.1);
	overflow-y: auto;
	overflow-x: hidden;
}
div.timelineBackground {
	top: 61px;
	bottom: 6px;
	padding: 0px;
        color: rgba(255,255,255,0.8);
}
table.timelineTable {
        background-color: rgba(85,85,85,0.0);
        padding: 0px;
}
td.timelineBar {
        background-color: rgba(85,185,85,0.85);
        padding: 4px;
}
label.affiliationTimelineAffLabel {
	left: 3px;
        font-size: 12px;
	white-space: nowrap;
        color: rgba(255,255,255,0.8);
}
div.affiliationTimelineBar {
	height: 6px;
	z-index: 5904;
}
